1. aklibbee's Avatar
    Don't know how its working, but guess what it is. I downloaded Pandora and after several days of it complaining about my platform being unsupported, it works now. Below are some Images. I'm curious, is this working for everyone on the 8830 now? I have sprint.

    As a side note, google talk sounds seem to interrupt and pause the audio. Aside from that, it works great.

    I would post links but this is my first post so you'll have to copy and paste them into your browser to see them. Lame.

    alibbee.fastmail.fm/blackberry/8830_pandora.jpg
    alibbee.fastmail.fm/blackberry/8830_ver.jpg
    03-28-09 12:27 AM
  2. eye4ni's Avatar
    it has worked on my Sprint 8330 from day one
    03-28-09 12:47 PM
  3. Xopher's Avatar
    This is about the 8830WE, not the Curve 8330.

    I had installed Pandora on my 8830 and got the "unsupported" message, so I uninstalled it. Now that peope are reporting it is working on the 8830, their website won't let my 8830 install the software.

    Hopefully they will open up the install again soon....

    Posted from my CrackBerry at wapforums.crackberry.com
    03-28-09 03:54 PM
  4. aklibbee's Avatar
    I guess I won't be upgrading the firmware on my blackberry for a while. My ipod touch is collecting dust now as I can use Pandora just as well on the 8830. Please post if you also have Pandora working on the 8830.
    03-29-09 07:45 AM
  5. bfoster's Avatar
    I got the same "unsupported" message as well.
    Perhaps it's the new 4.5 OS?

    Posted from my CrackBerry at wapforums.crackberry.com
    03-29-09 08:47 AM
LINK TO POST COPIED TO CLIPBOARD